<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="first_keyline">24dp</dimen>
    <dimen name="image_dim">56dp</dimen>
    <dimen name="big_image_dim">150dp</dimen>
    <dimen name="card_elevation">8dp</dimen>
    <dimen name="padding">16dp</dimen>
    <dimen name="content_padding">8dp</dimen>
    <dimen name="button_corner_size">16dp</dimen>
    <dimen name="min_button_height">64dp</dimen>
    <dimen name="min_button_width">250dp</dimen>
    <dimen name="small_padding">4dp</dimen>
    <dimen name="stroke_width">1dp</dimen>
</resources>